Subject: Re: bug#25827: Fibers patch attached

From: Christopher Allan Webber <[email-masked]>
Date: Tue, 21 Feb 2017 22:24:39 -0600

Hey nice!  Yay, guile-fibers!

Happy to see you were able to reuse most of my old patch.  You did add
quite a bit to the description line though, so I added a copyright line
for you at the top of guile.scm.  I tested it here, works well.  Yay!
So with that change, and since I tested it already, I've given it a
push.  Onwards and upwards in the world of concurrent Guile hacking!

 - Chris